﻿
.legalpg0{clear:both; border-bottom:1px #444444 solid; background-color: #30373B; color: #FFFFF0;}
.legalpg1{}
.legalpg2{}

.bold {font-weight: bold; color: #FFFFCC;}

.ppemDiv{width:250px; }/*73%*/
	.ppemImg{width:100%; height:auto; max-width:324px;}


/* ESTILOS DE LA PLANTILLA */
@media (max-width: 335px){/*320*/
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
}

@media (min-width: 391px) and (max-width: 555px){/*540*/
}

@media (min-width: 454px){/*Firefox window set to minimum width at 100% zoom*/
.ppemDiv{width:264px;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
.ppemDiv{width:294px;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
.ppemDiv{width:324px;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
.centerbody{padding-left:7%; padding-right:7%;}
.ppemDiv{width:324px;}
}

@media (min-width: 1040px){
.centerbody{padding:1px;}
.legalpg1{margin:0 auto;}
.legalpg2{margin:0 auto;}
}

@media (min-width: 1040px) and (max-width: 1333px){
.legalpg1{width:863px; padding-top:15px; padding-bottom:20px;}
.legalpg2{width:863px; padding-top:20px; padding-bottom:20px;}
.ppemDiv{width:272px;}
}

@media (min-width: 1334px) and (max-width: 1626px){
.legalpg1{width:972px; padding-left:40px; padding-top:20px; padding-bottom:25px;}
.legalpg2{width:972px; padding-left:40px; padding-top:25px; padding-bottom:25px;}
.ppemDiv{width:294px;}
}

@media (min-width: 1627px){
.legalpg1{width:1075px; padding-left:75px; padding-top:25px; padding-bottom:30px;}
.legalpg2{width:1075px; padding-left:75px; padding-top:30px; padding-bottom:30px;}
.ppemDiv{width:324px;}
}
